Перейти к основному содержанию
NETGEAR / PRODUCT DOSSIER

NETGEAR GS310TP

NETGEAR GS310TP-100EUS Коммутатор
SKU: GS310TP-100EUS

NETGEAR GS310TP-100EUS Коммутатор — Коммутатор. Оперативная память (RAM): 128 MB. Подробные технические характеристики, совместимость оборудования и разбивка цен.

Оперативная память (RAM)
128 MB
Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

NETGEAR GS310TP-100EUS Коммутатор

Оперативная память (RAM)
128 MB
01 / УЗНАЙТЕ О ПРОДУКТЕ

Не теряясь в деталях.

Ключевая информация на первый взгляд. Все технические детали ниже.

01 / Оперативная память (RAM)

128 MB

Оперативная память (RAM)

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Зеркалирование шлюза соединения
Да
Кластеризация соединений
Да
Продолжительность древесного протокола
Да
Функции DHCP
Список контроля доступа Acl Записи Ipv4
100
Общая мощность на корпусе Ethernet
55 W
Количество входов питания PoE на Ethernet Plus
8
Поддержка Power over Ethernet Poe
Да
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Светодиодные индикаторы связи
Да
Подключение питания
Обновляемое встроенное программное обеспечение
Да
Диапазон MTBF
1081119 Часов
Защита цикла
Да
Поддерживается алгоритм безопасности
802.1x RADIUS, EAP, HTTPS, SSL/TLS
Защита паролем
Да
Напряжение работы
54 V
Максимальное потребление энергии
Диапазон рабочих температур
0 - 40 °C
Выходной ток
1,25 A
Размер таблицы адресов
Вес
Глубина
Ширина
Поддержка Jumbo-фреймов
Да
Установка полки
Нет
Веб-управление
Да
Высота
Цвет продукта
Внутренний процессор
Да
Частота процессора
500 MHz
Объем оперативной памяти
Размер кэша
512 KB
Флеш-память
Тип памяти
DDR-SDRAM
Поддержка управления Akis
Да
Контактный слой
Тип клавиши
Список управления соединением ACL
Да
Управление потоком публикаций
Да
Совместимый HS-код системы
85176990
Количество отфильтрованных групп многократной отправки
256
Количество VLAN
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
20 Gbit/s
Количество слотов для модулей SFP
Количество вентиляторов
0 fan(lar)
Бренд
NETGEAR
Категория
Сетевые коммутаторы
Название продукта
GS310TP
GTIN EAN UPC
0606449135510,
Категория
Сетевые коммутаторы
Бренд
NETGEAR
Название продукта
GS310TP
Серия продукта
Проданные рынки
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, CH, BE, UA, PL, HR, WW, GR, LU, FI, CZ, NO, BG, AS, SK, EE
Дата добавления в систему
2018-11-27
Дата производства
Код продукта
GS310TP-100EUS
Предотвращение атак DoS
Да
Ограничение скорости
Да
Тип верификации идентификации
HWTACACS+, IEEE 802.1x
Поддержка MIB
RFC1213, RFC1643, RFC1493
Поддержка мультикаста
Да
Автоматическое переговоры
Да
Функции виртуальной LAN
Voice VLAN
Журнал событий системы
Да
Поддержка VLAN
Да
Авторизация
Auto VLAN, Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
NETGEAR GS310TP-100EUS Коммутатор